<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>MiniDebConf 2017 - transmissão ao vivo</title>
  </head>
  <body>
    <div id="TEXT">
      <div style='display: table-row'>
        <div style='display: table-cell; width: 30%'>
          <h1>Transmissão ao vivo</h1>
          <p>
          <a target="_blank" href="https://www.youtube.com/watch?v=G1MZcpVMOrM">Transmissão vivo via Youtube</a>
        </div>
        <div style='display: table-cell; width: 70%'>
          <h2>Chat</h2>
          <p>para interagir com o evento, enviar perguntas aos palestrantes, etc.</p>
          <iframe src="https://webchat.oftc.net/?nick=participante.&channels=minidebconf-br&prompt=1&uio=d4" width="100%" height="400"></iframe>
          <p>
            você também pode usar o seu client IRC preferido, basta entrar
            no canal #minidebconf-br na rede OFTC (a.k.a irc.debian.org)
          </p>
        </div>
      </div>
    </div>
  </body>
</html>
